html, body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	background-color: #000000;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 14px; 
}



div#bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	
	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

h1 {
	color: #ff5800;
	font-size: 42px;
	margin-bottom: 20px;
	font-weight: 100;
}
#home h1 {
    font-size: 2.2rem;
	position: relative;
	margin:10px 0px;
}
#home .content h1 {
	margin: 10px 0 -8px 0;
    text-transform:  capitalize;
    letter-spacing: .2rem;
    font-size: 2rem;
}
h2 {
	color: #222222;
	font-size: 28px;
}
h3 {
	color: #222222;
    font-size: 22px;
    font-weight: 200;
}
h4 {
	color: #bc896d;
	font-size: 19px;
	font-weight: 600;
}
h2, h3, h4, h5, h6 .view {
	margin-top: 20px;
}
p, ul, hr, iframe {
	margin-top: 10px;
}
hr {
	border-top: 1px solid #999999;
	border-bottom: none;
}
a {
	color: #0075b2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #16afff;
	cursor: pointer;
}
a.listen {
    padding: 5px 15px;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
    border: 1px solid;
    border-radius: 10px;
    background-color: #0000004d;
    color: beige;
    position: relative;
    top: 100px;
}
p, li {
	color: #111111;
	font-size: 18px;
	font-family: 'Noto Sans KR', sans-serif;
}
.date {
	font-size: 18px;
	color: #ff5800;
    font-weight: 600;
}

div#header {
    text-align: center;
    background-color: #000000;
    padding: 1px 0 10px 0;
}


div.sm img {
	width: 35px;
}
.sm {
    
}

#home {
	background-color: #141111;
}

.content { /*flex container */
  display: flex;
  flex-direction: row;
}

.flex-left { /* left */
    width: 60%;
    padding: 10px;
    margin: 20px 20px 20px 10%;
    background-color: #333333;
}

.flex-right { /* right */
    width: 20%;
    margin: 20px 10% 0px 0;
    padding: 10px;
    background-color: #333333;
}
.topgrid {
	padding: 0 0 0 10px;
	background-color: rgba(0, 0, 0, 0.25);
}
.imgsize {
	width: 100%;
}
.img-sm-right {
	width: 100%;
	float: right;
	border-radius: 3px;
	margin: 5px 0px;
}
.img-sm {
	width: 40%;
}
img.img-sm.textright {
    float: left;
    clear: both;
    margin-right: 20px;
}

/* ======== v3 styles and layout ===========*/
body#gtr {
	background-image: url('../images/bg-greco.jpg');
	background-size: 125%;
	background-position: top;
}
body#home {
	/*background-image: url('../images/voxy.jpg');
	background-size: 125%;
	background-position: top;*/
}
body#gtr.downloads {
	background-image: none;
}
body#home ul {
	margin-left: 30px;
	margin-bottom: 30px;
}


#gtr h1, #westray h1 {
    color: #111111;
    font-size: 42px;
    margin: 0px;
    font-weight: 100;
}
#gtr div#header {
    background-color: #0000008c;
    padding: 10px 0 0;
}
#gtr #header h1, #westray #header h1 {
	padding: 20px;
}

#gtr h2 {
	color: #ffffff;
	
}
#gtr .sm, #westray .sm {
	padding: 0;
}
#gtr .sm a, #gtr .sm a img, #gtr .sm p, #westray .sm a, #westray .sm a img, #westray .sm p {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 0px 5px 20px 5px;
}
.flex-grid {
	display: flex;
}
.flex-grid.area {
	min-height: 100px;
}
.col {
	flex: 1;
	padding: 3rem;
}
#gtr .col .img-sm-right {
    width: 50%;
    float: right;
    margin: 20px 0 10px 10px;
    border-radius: 5px;
}
.single {
	padding: 3rem;
}
.section.xpaths {
    width: 600px;
    position: relative;
    margin: 150px;
    min-height: 540px;
}

.section.xpaths.downloads {
    width: auto;
    position: relative;
    margin: 150px;
}

.section.home div {
	background-color: rgba(0, 0, 0, 0.8);
	padding: 20px;
	margin: 20px 0;
	border-radius: 10px;
	border: solid rgba(255, 255, 255, .3) 1px;
	min-width: 560px;
}
.section.home.spotlight {
	float: right;
	clear: both;
	position: relative;
	padding-right: 50%;
	margin-right: -480px;
	margin-top: -930px;
}

.header.ruzek {
	width: 40%;
	max-width: 360px;
	position: relative;
}

.section.xpaths .img-sm-right {
    top: 88px;
    right: 10px;
    position: relative;
    width: 319px;
}
 
.section.home {
    width: 60%;
    position: relative;
    /* margin: auto; */
    min-height: 540px;
    max-width: 1000px;
}
img.banner-main-xp {
    width: 75%;
    border-radius: 15px;
}

.left {
	background-color: #112329;
	background-image: url('../images/bg-greco.jpg');
	background-size: 125%;
	background-position: center;
}s	
.middle {
	background-color: #071a20;
	background-image: url('../images/bg-ampex.jpg');
	background-size: 125%;
	background-position: center;
}
.right {
	background-color: #112329;
	/*background-image: url('../images/bg-strat1.jpg');*/
	background-size: 125%;
	background-position: center;
}


.flex-grid.area.samples {
    background-color: #151f28; 
}

/* ============= social m ================*/

.sm a {
    margin: 0 10px;
}

/* ============ Ambient ===============*/

div#ambient {
	background-color: #01151d;
}
div#ambient h2, div#ambient h3 {
	color: #94b5d4;
}

div#ambient iframe {
    margin: 10px;
    border: solid 10px #8db3b157;
}


/* ============ Guitar ===============*/

div#guitar {
	background-color: #6e2611;
}
div#guitar h2, div#guitar h3 {
	color: #eeeeee;
}

div#guitar iframe {
    margin: 10px;
    border: solid 10px #8db3b157;
}

/*===*/
div.epic {
	padding: 2rem 1rem;
}





/* ======== responsive ===========*/

@media only screen and (max-width: 1201px) {
	div.epic {
		padding: 1rem 1rem;
		width: 100%
}

@media (max-width: 900px) {
	.soundclips {
		width: 100%;
	}
	
]




/* ======== end v3 layout ===========*/








